## libofa 0.9.3

=== debian/changelog ===
libofa (0.9.3-5ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).
  * Use LTDL_INIT([convenience]) instead of AC_LIBLTDL_CONVENIENCE to fix
    FTBFS while autoreconfing, and build-depend on libltdl-dev.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 04 Jan 2014 16:39:44 -0500

libofa (0.9.3-5) unstable; urgency=low

  * QA upload.
  * Fix build failure with GCC 4.7. Closes: #667250.

 -- Matthias Klose <doko@debian.org>  Tue, 17 Apr 2012 08:02:42 +0200

libofa (0.9.3-4) unstable; urgency=low

  * QA upload.
  * The package has been orphaned, set the maintainer to Debian QA.
  * Drop useless include of <curl/types.h> in the example. Closes: #637896.
  * Stop shipping the la file. Closes: #633246.
  * Convert to source format 3.0 (quilt).
  * Bump debhelper compat level to 8.
  * Bump Standards-Version to 3.9.2.
  * Convert from simple-patchsys to quit, fixing patches to apply with -p1.

 -- Regis Boudin <regis@debian.org>  Mon, 03 Oct 2011 19:32:51 +0100

libofa (0.9.3-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.4, debian/patches/06_gcc44.diff added,
    thanks to Martin Michlmayr (Closes: #504902)

 -- David Paleino <dapal@debian.org>  Mon, 21 Dec 2009 16:08:36 +0100

libofa (0.9.3-3) unstable; urgency=low

  * Change policy version to 3.7.3.
  * Replace homepage in the description with a Homepage field and
    update the URL.
  * Add Vcs-Bzr field.
  * Replace obsolete ${Source-Version} with ${binary:Version}.
  * Fix debian/watch. (Closes: #460008)
  * Replace fftw3-dev by libfftw3-dev. (Closes: #448953)

 -- Lukáš Lalinský <lalinsky@gmail.com>  Fri, 23 May 2008 16:42:56 +0200

libofa (0.9.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * update 05_gcc43.diff, to fix g++-4.3 FTBFS thanks to Brian M. Carlson
    (Closes: 441557).

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 16 Mar 2008 22:22:11 +0000

libofa (0.9.3-2) unstable; urgency=low

  * Removed -lexpat from libofa.pc. (Closes: #417389)
    - patches/04_libofa.pc-deps.diff
  * Fixed FTBFS with GCC 4.3, patch by Martin Michlmayr. (Closes: #417355)
    - patches/05_gcc43.diff
  * Fixed debian/watch -- musicdns.org was redesigned.

 -- Lukáš Lalinský <lalinsky@gmail.com>  Sat, 19 May 2007 18:01:44 +0200

libofa (0.9.3-1) unstable; urgency=low

  * Initial release. (Closes: #370261)

 -- Lukáš Lalinský <lalinsky@gmail.com>  Mon, 21 Aug 2006 23:06:01 +0200
