=== debian/control ===
Source: libofa
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), cdbs, libfftw3-dev, libcurl4-openssl-dev, libexpat1-dev, dh-autoreconf, libltdl-dev
Standards-Version: 3.9.2
Section: libs
Homepage: http://code.google.com/p/musicip-libofa/
Vcs-Bzr: http://bzr.oxygene.sk/debian/libofa/unstable

Package: libofa0-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libofa0 (= ${binary:Version}), libfftw3-dev
Description: Library for acoustic fingerprinting - development files
 LIBOFA (the Open Fingerprint Architecture client library) is a library for
 generating acoustic fingerprints that can be used to identify music files
 using the MusicDNS service.
 .
 This is the development package which contains headers and libraries for
 the Open Fingerprint Architecture client library.

Package: libofa0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for acoustic fingerprinting
 LIBOFA (the Open Fingerprint Architecture client library) is a library for
 generating acoustic fingerprints that can be used to identify music files
 using the MusicDNS service.
