=== debian/watch ===
version=3

http://code.google.com/p/musicip-libofa/downloads/list http://musicip-libofa.googlecode.com/files/libofa-(.*)\.tar\.gz \
        debian	uupdate
